Subject: Re: [Idr] BGP TC MIB

From: "Samita Chakrabarti" <[email-masked]>
Date: Wed, 8 Apr 2009 10:10:51 -0700

Hi Jeff,

> 
> On Sat, Feb 21, 2009 at 08:30:01PM -0800, [email-masked] wrote:
> > 	Title           : Definitions of Textual Conventions for the
> Management of the Fourth Version of Border Gateway Protocol (BGP-4)
> 
> This MIB defines the textual conventions meant to be generic to BGP
related
> MIBs.  At this point, it has textual conventions specifically for RFC 4760
> style AFI and SAFI.  The only enumerations in this currently are for
> ipv4/ipv6:unicast,multicast and mpls.  These are the afi/safi sets likely
to
> occur in the BGPv2 MIB.
> 
> Given that these are meant to be general purpose textual conventions, I'd
> like to request feedback from BGP protocol implementors that use other
> AFI/SAFI entries:  What else should be added here?
> 

[SC>] Hope, it is not too late to comment on this now. 

Another entry I can think of is 'bgp-mpls-vpn' [ SAFI=128 ] used for both
VPNv4 [ AFI=IPV4] and VPNv6 [ AFI=IPv6].

Thanks,
-Samita